/* elements */

body {

width:960px;

margin-left: auto;

margin-right: auto;

padding: 0;

font-family: verdana, arial, helvetica, sans-serif;

font-size: 10px;

color: #333333;

background-color: #b3dcff; 

}



a {

text-decoration: none;

font-weight: bold;

color: #006FAC;

}



a:link {

color: #006FAC;

}



a:visited {

}



a:active {

}



a:hover {

text-decoration: underline;

}



h1 {

font-size: 12px;

font-weight: normal;

margin-top: 0px;

margin-bottom: 0px; 

}



h2 {

font-size: 14px;

margin: 2px 0px 2px 0px;

font-weight: bold;

color: #5aa840;

}



h3 {

font-size: 16px;

margin: 2px 0px 2px 0px;

font-weight: normal;

}



h4 {

font-size: 11px;

margin: 2px 0px 2px 0px;

font-weight: normal;

}



h5 {

font-size: 10px;

margin: 2px 0px 2px 0px;

font-weight: bold;

}



h6 {

font-size: 8px;

margin: 2px 0px 2px 0px;

font-weight: bold;

}



img {

border: 0px;

}



ol, ul, li {

/*list-style: none;*/

font-size: 10px;

line-height: 20px;

margin-top: 2px;

margin-bottom: 2px; 

}



p {

font-size: 10px;

line-height: 20px;

margin: 2px 0px 2px 0px;

}



li > p {

margin-top: 2px;

}



pre {

font-family: monospace;

font-size: 12px;

}

strong, b {

font-weight: bold;

}



/* classes */

.narrow1{

width: 50%;

line-height: 16px;

}



.narrow2{

width: 50%;

line-height: 18px;

}

/* ID's */

#container {

width: 960px;

margin: 0px;

margin-left: auto;

margin-right: auto;

padding: 0px;

background-color:#fff;

}



#banner {

padding: 0px;

margin-bottom: 20px;

background-color: #fff;

}



#banner img {

	padding:left:0px;

	border-bottom:1px solid #666666;

}



#hLinks{

margin-top:5px;

line-height:14px;

color: #006FAC;

padding:3px;

padding-left:6px;

}





#banner a:link{

color: #006FAC;

padding:3px;

border:0px;

}



#banner a:hover{

color: #006FAC;

background-color:#fff;

padding:3px;

border:0px;

}



#banner a:visited{

color: #006FAC;

padding:3px;

border:0px;

}



#banner a:active{

color: #006FAC;

padding:3px;

border:0px;

}



#content {

padding: 10px;

margin-left: 140px;

background-color: #fff;

border: 5px ;

border-color: rgb(105, 71, 59);

}



#sidebara {

float: left;

width: 120px;

margin: 5px;

margin-right: 0px;

padding:0px;

background-color: #d4efd3;

border: 1px solid #5aa840;

border-bottom:0px;

}



#sidebar p {

	margin:0px;

	padding:0px;

}



#sidebara a{

display:block;

line-height:14px;

}



#sidebara a:link{

color: #006FAC;

padding:3px;

border:0px;

border-bottom:1px solid #5aa840;

line-height:14px;

}



#sidebara a:hover{

color: #006FAC;

background-color:#fff;

padding:3px;

border:0px;

border-bottom:1px solid #5aa840;

line-height:14px;

}



#sidebara a:visited{

color: #006FAC;

padding:3px;

border:0px;

border-bottom:1px solid #5aa840;

line-height:14px;

}



#sidebara a:active{

color: #006FAC;

padding:3px;

border:0px;

border-bottom:1px solid #5aa840;

line-height:14px;

}







#footer {

width:960px;

clear: both;

padding: 0px;

margin-top: 0px;

padding-top:5px;

padding-bottom:5px;

border-top:1px dotted #5aa840;

background-color: #d4efd3;

text-align: center;

}



.tHead {

margin: 5px;

margin-right: 0px;

padding:3px;

background-color: #d4efd3;

border: 1px solid #5aa840;

border-left:0px;

border-right:0px;

}